CVE-2016-3423

2016-04-21T11:00:00
ID CVE-2016-3423
Type cve
Reporter cve@mitre.org
Modified 2016-12-03T03:26:00

Description

Unspecified vulnerability in the PeopleSoft Enterprise PeopleTools component in Oracle PeopleSoft Products 8.53, 8.54, and 8.55 allows remote authenticated users to affect confidentiality and integrity via vectors related to Rich Text Editor, a different vulnerability than CVE-2016-0698.